﻿@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em;}
	body,html{font-family:Arial; color:#000; background:#FFF url(../../images/bgs/innerbody.jpg) repeat-x;}
		* font{font:100%/1.5 Arial!important; color:#333333!important;} /* FONT PROTECTION = force overwrite of font changes in any manner */
	h1,h2,h3,h4,h5,h6{margin:1em 0 0.7em 0; padding:0; line-height:1.2em; font-family:Arial;}
	h1{font-size:160%; margin:0.6em 0 0.7em 0; color:#5b1664; font-weight:bold;}
	h2{font-size:150%; color:#5b1664;}
	h3{font-size:120%; color:#5b1664;}
	h4{font-size:110%; color:#333333;}
	h5{font-size:100%; color:#333333;}
	h6{font-size:100%; color:#333333;}
	
	a:link, a:active, a:visited{color:#5b1664; text-decoration:none;}		
	a:focus, a:hover{color:#9f4aa9; text-decoration:underline; outline:none;}		

	/* Tables */
	table{margin:0 0 1.5em 0; border-top:1px solid #666; border-left:1px solid #666; color:#938C84;}
	caption{background:#F1F1F1; color:#000; font-weight:bold; text-align:left; padding:0.5em; margin:0;}
	th,td{border-bottom:1px solid #666; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#BDBDBD; color:#000; font-weight:bold;}
	th a{color:#fff!important;}
	
	hr{border:0; border-bottom:1px solid #666; height:1px;}  
	a img, :link img, :visited img {border: 0;}
	p{margin:.8em 0!important; clear:none!important; font-size:100%; color:#000;}

	/* Font sizes for major sections */
	#hd, #left, #right, #content, #ft, #StyleSheetTools, .homeSnippet, .homeNews, .newsFooter{font-size:92%;}
	.newsArticle{color:#000;}
 	.newsArticle a{font:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; color:#5b1664; }
	.newsArticle a:hover{text-decoration:underline;}
	.newsArticle h2{font-size:100%;}
	.newsDate{color:#666666; }
	.newsCategory{display:none;}
	.newsRSS{display:none;}
	
	textarea{background:#fff; color:#938C84;}
	
/*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 
	19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;	}	
	
	/* Resets */  
	#doc{width:750px;} #doc2{width:950px;} #doc4{width:974px;} /* using sizes to maintain websites width on zoom */
	html{overflow:-moz-scrollbars-vertical;}  /* show FF scroll bars by default */
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique}
	acronym{cursor:help; border-bottom:1px dotted;} strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique;}		
	
	/* CSS Page Layout Help */
	#content .al{padding:6px; background-color:#111; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif; margin-top:3em; margin-bottom:1em}
	#content .al h1.info{padding:3px; margin:0; border:0; font-size:120%; background:url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666;}	
	#content .al h1.info strong{color:#A7050B;}		

	.floatLeft{float:left;}	.floatRight{float:right;}
	.hidden, #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1{display:none!important;}	

	/* Horizontal and Vertical Navigation Resets */
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
/* *************************************************************** END SYSTEM ************************************************************************* */	
	/* #hd head */	
	#hd{height:200px; margin-top:0px;}
	
	/* Head Banner */
	.headbnr{display:none;}

	/* Inner Banner */
	.innerbnr{display:none!important;}

					
	/* #bd body */
	#bd{margin:0; padding:0px 0px;}

	/* StyleSheetTools */
	#StyleSheetTools{position:absolute; top:58px; height:36px; width:950px; margin-left:0px; }
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:0px 8px 0px 17px; float:left; list-style-type:none; margin:10px 0 0 20px;}
	#StyleSheetTools ul li.cssPrint{background:url(../../images/icons/print.gif) no-repeat left center;}		
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none; color:#127E91; text-decoration:none;}
				
		#StyleSheetTools ul.cssFile{}		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
		#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; margin-right:4px;}
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:13px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

	/* Bread Crumb */
	#BreadCrumb{position:absolute; top:370px;}
		ul#history{padding:0px; list-style:none;}
		ul#history li{list-style-type:none; display:inline; text-transform:capitalize;}

	#SiteSearch{width:199px; height:21px; position:absolute; padding:0px!important; top:67px; margin-left:750px; background:url(../../images/bgs/searchbg.gif) no-repeat top left; }
		#SiteSearch fieldset{margin-right:0px;}                    
		#SiteSearch input.txtSiteSearch{width:133px; float:left; padding:4px 0px 0px 6px; border:0; background:none; font-size:96%!important;}
		#SiteSearch input.btnSiteSearch{background:url(../../images/buttons/searchsmall.gif) no-repeat left; border:0px; width:50px; height:21px; cursor:help;}

	/* Type 1 Mailing List */
	#SiteMailingList{width:220px; height:33px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteMailingList fieldset{float:right; margin-right:0px;}				
		#SiteMailingList input.ZoneInput{width:130px; padding:3px; border:0; background:none!important; font-size:96%!important;}
		#SiteMailingList input.ZoneSubmit{background:url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:47px; height:33px;}	
	
/*-------------------------( Logos And Banner Images )-------------------------------- */
	/* Logo */
	#hd strong.logo{ 
		background:url("../../images/pageElements/logo.png") no-repeat scroll 0 0 transparent;
		border:0 none;
		display:block;
		height:107px;
		margin-left:20px;
		padding:0;
		position:absolute;
		text-indent:-9009px;
		top:72px;
		width:384px;
		z-index:2;
	 }
	#hd strong.logo a{display:block; width:100%; height:100%; outline:none;}
	
/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */	
	
	
#MainNav{width:950px;  height:60px; position:absolute; top:0px; z-index:10000!important; padding-top:0px; }
	   	
	/*#MainNav ul.udm li{ }  nav width - if no width, use auto */
	
	#MainNav ul.udm li {background-image:url(../../images/topNav/active-left.png); width:auto; font-family:Arial, Helvetica, sans-serif}
	
	#MainNav ul.udm li a.first{background:none;}
	
	#MainNav ul.udm li a{padding:28px 16px 11px 16px!important; color:#fff; text-align:center; text-decoration:none; background: url(../../images/topNav/active-right.png) no-repeat right; font-size:100%; font-weight:bold; font-family:Arial, Helvetica, sans-serif!important }
	#MainNav ul.udm li a img{display:none!important;}
	#MainNav ul.udm li a:hover{ color:#ebc200;}
	
	/* all subs navs from this will obey these rules unless stated otherwise */	
	#MainNav ul#udm ul.level2{top:60px!important;  position:absolute; margin-top: 0px; -moz-box-shadow:0 1px 3px #666; -webkit-box-shadow: 0 1px 3px #666; box-shadow:0 1px 3px #666; }	
	#MainNav ul#udm ul.level2 li{display:list-item; float: none; margin:0px!important; padding:0px; background:#561560; width:190px;}		
	#MainNav ul#udm ul.level2 li a{padding:4px 0px 4px 20px!important; text-align:left; background:#561560 url(../../images/topNav/level2.gif) no-repeat 0px 12px; text-transform:none; font-size:100%; font-weight:normal;}
	#MainNav ul#udm ul.level2 li a:hover{background:#a951b4 url(../../images/topNav/level2.gif) no-repeat 0px 12px; color:#fff;}
	
	
/*-------------------------( #left )-------------------------------- */
	#left{margin-top:10px; margin-left:0px!important;}
	#left h2.leftNavHeader{display:none;}
	 		
	/* Left Navigation - .level1 */
	#left ul.level1 li{margin-top:1px;} /* set the width here for IE browsers */
	#left ul.level1 li a{padding:4px 20px 4px 20px; border:1px solid #501258; text-decoration:none; width:140px; background:#b55ac0 url(../../images/sideNav/level2.gif) no-repeat 6px 9px; color:#FFF; font-size:1.1em;}
	#left ul.level1 li a:hover{background:#9946a4 url(../../images/sideNav/level2.gif) no-repeat 6px 9px; }
	#left ul.level1 li a.NavSelected{background:#9946a4 url(../../images/sideNav/level2.gif) no-repeat 6px 9px;} 

		/* .level2 */
		#left ul.level2{margin-bottom:6px; }
		#left ul.level2 li a{padding:4px 20px 4px 20px; border:1px solid #501258; text-decoration:none; width:80px; background:#83338e url(../../images/sideNav/level2.gif) no-repeat 6px 9px; color:#FFF; font-size:1.1em;}
		#left ul.level2 li a:hover{background:#73257d url(../../images/sideNav/level2.gif) no-repeat 6px 9px; font-weight:bold;}
		#left ul.level2 li a.NavSelected{background:#73257d url(../../images/sideNav/level2.gif) no-repeat 6px 9px; font-weight:bold;}

			/* .level3 */
			#left ul.level3{margin-bottom:0px}			
			#left ul.level3 li a{padding:4px 20px 4px 20px; border:none; text-decoration:none; width:80px; background:#FFF url(../../images/sideNav/level3arrow.gif) no-repeat 6px 9px; color:#333; font-size:1.1em;}
			#left ul.level3 li a:hover{background:#FFF url(../../images/sideNav/level3arrow.gif) no-repeat 6px 9px; border:none; }
			#left ul.level3 li a.NavSelected{background:#FFF url(../../images/sideNav/level3arrow.gif) no-repeat 6px 9px; border:none; }								

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */	
	
	#snippets{
		height:206px;
		background:#171411 url(../../images/bgs/snippetbg.png) ;
		color:#000;
		padding: 0 16px;
	}
	#snippets h2{
		font-size:18px;
		color:#fff;

	}
	#Snippet1, #Snippet2, #Snippet3, #Div1{
		padding-left:10px;
	}
	#Snippet2{ height:150px}
		
	.sideSnippet{margin-top:0px; padding:0 12px;
	}	
	#ctl00_cphSnippetZone1_pnlHomePageOnly{
		color:#27160d;
	}
	#ctl00_cphSnippetZone1_pnlHomePageOnly h2{
		color:#28150E;
		font-weight:bold;
	}
	a.more{
	background-image:url("../../images/bgs/more.gif") !important;
	background-position:right center !important;
	background-repeat:no-repeat !important;
	color:#99CC00;
	font-family:Arial;
	font-size:90%;
	font-weight:bold;
	padding:3px 10px 3px 150px;
	text-decoration:none;
	text-transform:uppercase;
	right:10px;
	}
	.innerRight{
	background-color:#151410;
	border-bottom:1px solid #36322F;
	}
	.innerRight h2{padding-top:10px; margin-top:0;}
	
	#ctl00_cphRight_ctl00_ctl00_pnlSnippet, #ctl00_cphRight_ctl01_ctl00_pnlSnippet, #ctl00_cphRight_ctl02_ctl00_pnlSnippet {
	
	border-bottom:1px solid #36322F;
	}
	
 	.snippetText h2{
	font-size:1.4em;
	}
/*-------------------------( #content  )-------------------------------- */	

	#homeContent {height:206px; }
	#homeContent h1 {color:#333333;}
	#homeContent p { padding-right:20px;}

	.homeNews{}
	.homeNews h1 {color:#FFF;}
	.homeNews .newsSummary {color:#CCCCCC;}
	.homeNews .newsDate {color:#FFF;}
		
	/* homepage gallery */	
		
	#divHomePageGallery{margin:10px 0 0 15px; }
	#divHomePageGallery .pnlGalleryImage{background-repeat:no-repeat !important;float: left;}
	#divHomePageGallery li.pnlGalleryImage{padding-bottom:26px;margin-bottom:10px;margin-right:12px;position:relative;}
	#divHomePageGallery .pnlGalleryCaption{height:15px;background:#1e1e1e;padding-bottom:10px;display:block;text-align:center;position:absolute;left:0;bottom:-5px;width:100%; color:#FFFFFF;}
	#divHomePageGallery h3{color:White;font-weight:bold;margin-bottom:11px;font-size:165%;}
	#divHomePageGallery .homePageGalleryAddImage{display:block;margin:3px 0 10px 0;width:150px;color:#999;}
	
	/* Business List */
	.pnlBusinessList{color:black}
	.pnlBusinessList a{color:#511258}
	.pnlBusinessList .businessListItem{padding:10px}
	.pnlBusinessList .alternate{background:#eee}
	.pnlBusinessList .hlkBusinessName{color:#333;font-size:124%;}
	.pnlBusinessList li{color:#666;font-size:90%}
	
	.pnlBusinessProfile{color:Black;}
	.pnlBusinessProfile a{color:#511258}
	.pnlBusinessProfile .businessName{font-size:150%;}
	.pnlBusinessProfile .hlkBack{display:block;width:90px;color:#999;margin-bottom:0.9em}
	.pnlBusinessProfile ul{border-bottom:1px solid #ddd;padding-bottom:10px;margin-bottom:10px}
	
	
	#searchForm{border:1px solid #ddd; padding:10px;-moz-border-radius: 8px;border-radius: 8px;} 
	#searchForm .formRow{overflow:hidden;margin-bottom:0.5em}
	#searchForm .formRow .formCol{float:left;margin-right:10px}
	#searchForm .formRow label{float:none;display:block}
	#searchForm .btnSearch{margin-top:17px;}
	.noResults{margin-top:15px;display:block}
	.azlinks{color:Black !important;padding-right:10px;}
	.active{color:#999 !important}
/*-------------------------( #right  )-------------------------------- */
	#right{} 
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ft{padding:0px 20px; height:110px; margin-top:20px; margin-bottom:0; color:#868686; border-top:solid 1px #2F2C29; background:#171411; }
	#ft a{color:#FFFFFF; text-decoration:none;}
	/* Top Tools */
	#Tools1{display:none; position:absolute; top:5px; width:300px; margin-left:650px;}
	#Tools1 ul li{display:inline; padding:0px 0px 0px 14px; float:right; list-style-type:none; background:url(../../images/bgs/toolsbg.gif) no-repeat 9px center}
	#Tools1 ul li a{padding:4px 4px 4px 4px;}
	#Tools1 ul li a:hover{text-decoration:underline}
	#Tools1 ul.level1 li.NavSelected{}
	
	/* footerLeft and footerRight ul li */	
	#footerLeft ul, #footerRight ul{margin:0; margin-bottom:15px; padding:0;}
	#footerLeft ul li, #footerRight ul li{display:inline; list-style-type:none; padding-left:5px;}
	#footerLeft ul.level1 li.NavSelected, #footerRight ul.level1 li.NavSelected{}
 
    #footerLeft{padding-top:10px;}
		ul#fAddress{margin:0; padding:0; margin-top:0px}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{font-weight:bold; margin-left:0px;}
		ul#fAddress li.fPhone{display:inline; width:100px;}
		ul#fAddress li.fFax{display:inline; width:100px;}
		ul#fAddress li.fEmail{}

	#footerRight{padding-top:10px; text-align:right}
	#footerRight a{border-right:0px!important}
	#footerRight a:hover{text-decoration:underline;}
	#footerRight ul{float:right;}
	#footerRight ul li a{border-right:1px solid #444!important; padding-right:12px}

	/* Company Name */
	strong.fCompanyName{margin:0; padding:0; border:0; font-weight:normal; font-size:100%;}
		
	/* Webtrade Logo */	
	p.DevelopedByWebtrade{font-size:100%; padding:0; margin:0; border:0; float:right; width:260px; height:20px; color:#FFF;} 
	p.DevelopedByWebtrade a{color:#FFF; text-decoration:none}

    

/*-------------------------( Shopping Cart System )-------------------------------- */
	/* Currency Switcher */
	.currencySwitch{position:absolute; top:136px; margin:0 0 0 730px!important}
	.currencySwitch ul, .currencySwitch ul li{margin:0; padding:0; list-style:none;}
	.currencySwitch ul li{display:inline; float:left; margin-right:7px!important; font-size:92%; text-transform:uppercase;height:16px!important;}
	.currencySwitch ul li span{display:none;}    
	.currencySwitch ul li a{text-indent:-90009px; display:block; height:16px!important; width:16px!important;}	
	.currencySwitch ul li.currencyIndicator{padding-top:3px; margin-left:4px!important; }
	.currencySwitch ul li.EUR a{background:transparent url(../../images/icons/flags/EUR.png) no-repeat left top;}
	.currencySwitch ul li.GBP a{background:transparent url(../../images/icons/flags/GBP.png) no-repeat left top;}
	.currencySwitch ul li.USD a{background:transparent url(../../images/icons/flags/USD.png) no-repeat left top;}	
	.currencySwitch ul li a:hover, .currencySwitch ul li.NavSelected a{background-position:left bottom!important;}
    
	/* View my Cart */
	#ViewMyCartButtons{display:block; width:106px; height:25px; position:absolute; top:134px; margin-left:954px; z-index:1;}
	#ViewMyCartButtons ul {margin:0; padding:0;}
	#ViewMyCartButtons ul li{display:inline; float:left; width:106px; height:25px; margin:0; padding:0;}
	#ViewMyCartButtons ul li a{display:block; text-indent:-90009px; width:106px; height:25px;}
		#ViewMyCartButtons ul li.viewmycart a{background:url(../../images/cart/viewCart.png) no-repeat top left;}
		#ViewMyCartButtons ul li.viewmycart a:hover{background-position:left bottom!important; cursor:pointer}    

	/* Product Search */
	#productSideSearch{width:247px; min-height:58px; padding:1.2em 0 0 0; margin:20px 0 20px 0; border-top:1px solid #bdbdbd; }
	
		#productSideSearch select{display:block; clear:both; margin-bottom:14px; width:150px; margin-left:24px; border:1px solid #abadb3; font-size:89%; color:#595959; font-family: 'Roboto', sans-serif;}		
		#productSideSearch #textSearchContainer{float:left; height:30px; width:165px; padding-left:24px;}
		#productSideSearch input.txtSiteSearch{width:190px; float:left; padding:12px 9px 11px 9px; margin:0px 0 0px 0px!important; font-size:89%!important; background:none; border:1px solid #ccc; color:#595959; font-family: 'Roboto', sans-serif;}
		#productSideSearch input[type="submit"] {-webkit-appearance: none;}
		#productSideSearch input.btnSiteSearch,
		#productSideSearch input[type="submit"]{width:156px; height:45px; cursor:help; margin:20px 0 0 24px; background:#d81d40; color:#fff; border:0; text-transform:uppercase}
		#productSideSearch input.btnSiteSearch:hover{background:#ca1b3c; color:#fff;}

		/* Categories */
		#categoriesSide{width:247px; min-height:58px; padding:0px 0 0 0px;}
		#productSideSearch strong, #categoriesSide strong{display:block; color:#595959; margin:0 0 0.7em; text-transform:uppercase; border-bottom:1px solid #bdbdbd; padding:15px; font-weight:300; font-size:170%;}
		#productSideSearch strong { padding-top:0}

	
/*-------------------------( Product Listing View )-------------------------------- */	
	#productList{}

		#productList a{color:#595959;}

		/* product Cell */
		#productList .productCell{ display:inline-block;width:100%; padding-top: 15px;}
	
			/* product Cell Top */			
			#productList .productCell .productCellTop a{display:block;}
			#productList .productCell .productCellTop a:hover{}			
					
			/* Product Cell Middle */
			#productList .productCell .productCellMiddle{ min-height:80px}
            #productList .productCell .productCellMiddle h2{ font-size: 200%;font-weight: bold;margin:0!important}
			#productList .productCell .productCellMiddle a{text-decoration:none; display:block;}
            #productList .productCell .productCellMiddle .eventDate{font-style:italic;}
            #productList .productCell .productCellMiddle .productListReadMore{clear:both; float:right; color:#9946A4}
            

            

			/* Product Cell Footer */
			#productList .productCell .productCellFooter{}
			#productList .productCell .productCellFooter .productPrice{padding-top:0px; color:#595959;}
			#productList .productCell .productCellFooter .productPrice span.oldPrice{text-decoration:line-through; color:#D51739}
			#productList .productCell .productCellFooter .productPrice span.rrp{font-size:78%; text-transform:uppercase;}
			#productList .productCell .productCellFooter .productViewMoreDetails{float:right;}
            #productList .productCell .productCellFooter .productViewMoreDetails .productListViewLink{margin-right:10px}
			#productList .productCell .productCellFooter .productViewMoreDetails a{float:left; text-align: center; background: none repeat scroll 0 0 #B55AC0;  color: #FFFFFF !important;text-decoration: none !important;  overflow: hidden; text-transform:uppercase; padding: 10px;}
            #productList .productCell .productCellFooter .productViewMoreDetails a:hover {background: #9946A4!important;}

			/* Sales badge */
				#productList .productList .productCell .badgeSale{height:60px!important; z-index:3000; background:url(../../images/cart/badgeSale.png) no-repeat top right; position:relative; top:-410px;}
				#productList .productList .productCell .badgeSale.badgeSaleSmall{background-size:60px 60px;}
				#productList .productList .productCell .badgeSale.badgeSaleLarge{background-size:60px 60px!important;}				
				
			/* Paging */
			#content .pagingZone{border-top:1px solid #bdbdbd; float:left; padding:0px; width:720px}
			#content .pagingZone .totalPages{float:left; width:130px; font-size:100%; color:#595959!important; padding-top:10px}
			#content .pagingZone .paging{float:right; width:500px; text-align:right; margin:0 0 0 0;}
			#content .pagingZone .paging ul{float:right; margin:10px 0px 0 0!important; padding:0!important;}
			#content .pagingZone .paging ul li{float:left; margin:0px 5px 0 0!important; padding:0!important; list-style:none!important}
			#content .pagingZone .paging ul li a{display:inline-block; width:24px; text-align:center; font-size:100%; text-decoration:none; white-space:nowrap; border-bottom:1px solid #bdbdbd; padding:2px}
			#content .pagingZone .paging ul li a:hover, #content .pagingZone .paging ul li a.NavSelected{background-color:#bdbdbd!important; color:#595959!important;}
            #content .viewMoreLink {cursor:pointer}

			/* Horizontal categories */
			#content .topProductCategories h2{display:none;}
			#content .topProductCategories ul.level1{padding:0!important; margin:0!important;}
			#content .topProductCategories ul.level1 li{display:inline-block!important; list-style:none!important; list-style-image:none!important; padding:0 0 0px 0!important; margin:0 15px 0 0!important;}
			#content .topProductCategories ul.level1 li a{color:#595959; padding:0 0 0px 0!important; text-decoration:none;}
			#content .topProductCategories ul.level1 li a:hover{color:#d81d40;}
			
/*-------------------------( Product View )-------------------------------- */
	#productView{float:left; width:100%;}
		/* Layout */
		#productView #productText{}
		#productView #productImage{width:420px; float:left;}
				
		#productView #productText .productPrice{color:#595959; font-size:140%;} 
		
		/* old Price */
		#productView .productPrice span.oldPrice{text-decoration:line-through; color:#D51739}
		
		/* RRP */
		#productView .productPrice span.rrp{font-size:78%; text-transform:uppercase;}		
	
		#productView .productViewImage{float:right;}
		#productView .productViewImage.landscape{width:418px;}
		#productView .productViewImage.portrait{width:418px;}
		#productView .productViewImage.square{width:418px;}
	
		/* Zoom Gallery */
		#productView #zoomGallery{width:418px; float:right; margin-top:0px;}
	
			/* Large Image */			
			#productView #zoomGalleryLargeImageHolder{width:411px!important; height:617px;}
			#productView #zoomGalleryLargeImageHolder img{max-width:100%; max-height:100%;}
			
			img#zoomGalleryLargeImage{width:411px; height:617px;} /* correct aspect ratio */
		
			/* Zoom Gallery List */
			ul#zoomGalleryImages, ul#zoomGalleryImages li{padding:0; margin:0; list-style:none; float:left;}
			ul#zoomGalleryImages li.zoomGalleryThumbnails{float:left; margin:18px 9px 0 0!important;}
			.productViewImage.landscape ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; float:left;}	/* REQUIRED: sets the width of a thumbnails */
			.productViewImage.portrait ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; height:140px; float:left;}	/* REQUIRED: sets the width of a thumbnails */
			.productViewImage.square ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; height:97px; float:left;}	/* REQUIRED: sets the width of a thumbnails */

				/* hover & active states: set a border on the images to prevent shifting */
				ul#zoomGalleryImages li.zoomGalleryThumbnails a img{border:1px dotted #bdbdbd;}
				ul#zoomGalleryImages li.zoomGalleryThumbnails a img:hover{border:1px solid #222222;}
				ul#zoomGalleryImages li.zoomGalleryThumbnails a.active img{border:1px solid #d81d40;}

				/* admin buttons */
				span.adminButtons{display:block; font-size:89%; width:90px; float:left; clear:both; border:0px solid blue;}
					a.hlkZoomEdit, a.hlkZoomDelete{padding:0px!important; display:block; width:40px; border:0px solid red; text-decoration:none; font-family:Arial!important;}
					a.hlkZoomEdit{float:left;}
					a.hlkZoomDelete{float:right!important; text-align:right!important; border:0px solid red!important;}
											
			/* image coming soon */
			.productViewImage{background: url(../../images/cart/imageComingSoon.png) no-repeat left top; min-height:400px;}
			
		#productView .divPurchaseDropdowns{border-top:1px solid #bdbdbd; padding:10px 0 10px 0; border-bottom:1px solid #bdbdbd; float:left; width:100%}
        #productList .productCellListing .productCell .productCellFooter{ padding:10px 0 10px 0; border-bottom:1px solid #bdbdbd; float:left; width:100%}
		#productView .divPurchaseDropdowns .divPurchaseDropdown {margin-top:10px}
		#productView .divPurchaseDropdowns .divPurchaseDropdown label{display:block;}
		#productView .divPayment{margin-top:10px;}
		#productView .divPayment input{float:right}
					
		/* add to cart */
		#productView .divPurchaseQuantity{display:none;}			
						
		/* validation */
		#productView .validationSummary{background:none!important; color:#000; border:0; padding:0!important; margin:0px 0 0 0px!important; clear:both; width:100%;}
		#productView .validationSummary ul{margin:0 0 0 72px!important; padding:0!important;}
		#productView .validationSummary ul li{list-style-image:url(../../images/icons/icon_error.gif)!important; margin:0 0 7px 24px!important; font-size:82%!important;}			
				
		/* Sales badge */
		#productView .badgeSale{height:60px; width:60px; z-index:3000; background:url(../../images/cart/badgeSale.png) no-repeat top left; position:absolute; top:416px; margin-left:360px; background-size:60px 60px!important;}
		#productView .productPrice span{text-decoration:line-through}	
	
		/* Related Products */
		#relatedProducts{clear:both; padding:30px 0 0 0}
		#relatedProducts .pnlProductListingImage, #RelatedProducts .ProductListingImage{width:200px; height:200px; overflow:hidden; background:none;}
		#relatedProducts .productListingImage img{width:100%;}
		#relatedProducts .productListingImage img.imgBigImage.landscape{width:100%;}
		#relatedProducts .productListingImage img.imgBigImage.portrait{width:100%;}
		#relatedProducts .productListingImage img.imgBigImage.square{width:100%;}	
		#relatedProducts .productFooter{display:none;}

/*-------------------------( CartStep1: Cart Page )-------------------------------- */
	/* CartButtons - rules for all buttons on cart page */	
	#content .cartButtons{margin:0 0 15px 0; padding:0;}
	#content .cartButtons ul{margin:0!important; padding:0!important;}
	#content .cartButtons ul li{margin:0!important; padding:0!important; list-style-type:none; list-style-image:none; display:inline-block; }
	#content .cartButtons ul li a, .CartButton{text-decoration:none; display:block; padding:10px; border:0; overflow:hidden; cursor:pointer; margin:0}
	
		/* Progress Bar */
		#Progressbar.cartButtons ul li.done a{background:#595959; color:#fff;}
		#Progressbar.cartButtons ul li.done a:hover{background:#595959;}
	
		/* Active colour */
		#Progressbar.cartButtons ul li.NavSelected a, .ClearCart, .AddToCart, .Checkout, #productView .btnAddtoCartInner, .Next, .SubmitOrder, .Confirmation, .DeleteFromCart, .MakePayment{background:#B55AC0; color:#fff!important; text-decoration:none!important;}
		#Progressbar.cartButtons ul li.NavSelected a:hover, .ClearCart:hover, .AddToCart:hover, .Checkout:hover, #productView .btnAddtoCartInner, .Next:hover, .SubmitOrder:hover, .Confirmation:hover, .DeleteFromCart:hover, .MakePayment:hover{background:#9946A4; color:#fff;}
		
		/* larger Checkout button */
		.Checkout{width:120px;}
		
		.AddToCart{width:130px!important; display:inline-block; float:right; text-align:center; text-transform:uppercase}
		.finalPrice, .productPrice{font-size:190%; text-align:left; font-weight:bold; margin-top:12px; width:20%; float:left;}
        .productPrice{font-size:150%;}
		.Confirmation{float:right; padding:15px!important;}
	
		/* non-active colour */
		#Progressbar.cartButtons ul li.none a, .UpdateCart, .Delete{background:#F0F0F0; color:#595959;}
		#Progressbar.cartButtons ul li.none a:hover, .UpdateCart:hover{background:#595959; color:#fff;}
		
		.ContinueShopping{background:#595959; color:#fff;}
		.ContinueShopping:hover{background:#F0F0F0; color:#595959;}
		
		/* Continue shopping and Clear cart */		
		#ClearAndContinueButtons{margin:0 0 0 0;}
		#ClearAndContinueButtons .continueShopping{width:50%} 
		#ClearAndContinueButtons .clearCart{width:49%;}
		#ClearAndContinueButtons .clearCart input{float:right;}

		input[type="submit"]{-webkit-appearance:none;}
		
		/* Copy to shipping */
		.CopyButton{float:left; border:0; margin:0 10px 0 150px!important; border-radius:0!important; border:0!important;}
	
		/* Update Cart */
		.UpdateCart{margin-right:10px;height: 36px;}
		.UpdateCart, .UpdateVoucher, .CopyButton, .ApplyVoucher{background:#595959; color:#fff!important;}
		.UpdateCart:hover, .UpdateVoucher:hover, .CopyButton:hover, .ApplyVoucher:hover{background:#9946A4; color:#fff;}
		
		/* Voucher */
		.cartVoucher{}
		.cartVoucher label{}
		.txtVoucherCode{text-align:left!important}
		input.CartButton.ApplyVoucher{display:inline-block!important; padding:2px; margin-left:5px; font-size:89%}		

		/* Delete button */
		/*.{background:#F0F0F0; color:#333!important; text-decoration:none!important}
		.DeleteFromCart:hover{background:#ca1b3c; color:#fff!important;}*/

		.CartView{background:url(../../images/cart/CartView.png) no-repeat left top;}
			.Next{float:right;}
			.SubmitOrder{float:right;}
				
		/* cart Table */
		table.cart{}
			table.cart th{white-space:nowrap; font-weight:normal} 
			table.cart tr td{background:#fff}	 
			table.cart tr th small{font-size:89%!important; font-weight:normal}
			
			/* columns */
			.cartName{width:50%;}
				.productVariationsDisplay span.outerVariation{font-size:85%; display:inline-block; padding:1px 15px 1px 0px;  text-transform:none;}
				.productVariationsDisplay span.outerVariation span{color:#000!important; background-color:#F0F0F0; padding:2px; margin-right:10px; text-transform:uppercase; font-size:100%; border:1px dotted #BDBDBD}

			.cartRemove{width:10%; text-align:center;}
			.cartExVAT{width:10%; text-align:right}
			.cartPrice{width:10%; text-align:right}
			.cartQuantity{width:7%; text-align:center}
				.cartQuantity input, input.txtField, select.shippingLocation, .pnlCheckout .form input.txtField, .pnlCheckout .form select.txtField, .pnlCheckout .form textarea.txtField{padding:3px; border:1px solid #BDBDBD; text-align:center}
				#cartVoucher input.txtVoucher, select.shippingLocation, .pnlCheckout .form input.txtField, .pnlCheckout .form select.txtField, .pnlCheckout .form textarea.txtField{text-align:left;}				
			
			.cartDiscount{width:10%; text-align:right}			
			.cartDiscount .divVariations{display:none; clear:both}
			
			.cartTotal{width:10%; background-color:#BDBDBD; text-align:right;  }
			
			tr.cartProductAndVatTotals th{border-bottom:1px solid #BDBDBD;}
			tr.cartProductAndVatTotals th.cartProductQuantityTotal{text-align:center}
			tr.cartProductAndVatTotals th a{color:#595959!important; font-size:72%; text-decoration:none; font-weight:normal; border:1px dotted #595959; padding:2px; margin-left:10px}
			tr.cartProductAndVatTotals th a:hover{background:#595959!important; color:#fff!important}
			tr.cartProductAndVatTotals th.discountMessage{text-align:right!important}
			td.cartTotal{color:#595959; background-color:#eee!important; }
			tr.cartButtons th{background-color:#fff; border:0;}			
			tr.cartButtons th.alignRight{padding:15px 0 0 0;}
			tr.cartButtons th.alignRight input{float:right;}
							
			/* cart footer */
			.cartThTotals{background-color:#BDBDBD; text-align:right; width:100px; font-size:110%}

				/* shipping totals */
				tr.cartShippingTotal th{border-bottom:1px solid #fff}						
				tr.cartShippingTotal th.cartShippingDropDown{text-align:right}
				
				/* Grand total */
				tr.cartGrandTotal th{border-bottom:1px solid #BDBDBD; background:#fff; font-size:140%}
		
		/* Cart messages */
			.quantityError{border:1px solid #ae1f09; padding:5px 5px 5px 25px; color:#ae1f09; float:left; width:714px; font-size:89%; margin-bottom:5px; background: #ffefef url(../../images/icons/cross.png) no-repeat 6px center; clear:both; text-align:left;}

		/* .CartError */
		.CartError{padding:15px; width:361px; overflow:hidden; border:1px solid #d81d40; background:#FFEAEE; border-radius:10px; z-index:15000}
		.CartError.Small{padding:5px; font-size:89%; margin-top:10px; min-width:150px;}
			.CartError.Stage1{margin:auto; position:absolute; top:440px;}
			.CartError.Stage2{margin-left:150px; position:absolute; top:440px;}
			.CartError.Stage3{margin-left:300px; position:absolute; top:440px;}
			.CartError.Stage4{margin-left:430px; position:absolute; top:440px;}
			.CartError.AddToCartError{margin-left:190px;}
			
			.CartError h2{margin:0 0 10px 0!important; padding:0px; color:#d81d40;}
			.CartErrorDetail{}
			.CartErrorDetail p{}
			.CartErrorSmall{}
		
		/* Discount Information */
		.discountInformation{clear:both;}


/*-------------------------( CartStep2: Check Out )-------------------------------- */
	.pnlCheckout .form {float:left; width:100%}
	.pnlCheckout .form fieldset div.billingForm div, .pnlCheckout .form fieldset div.ShippingForm div{margin-bottom:5px}
	.pnlCheckout .form label{width:135px; display:block; float:left;font-size:89%; padding-left:15px}
	.pnlCheckout .form input.txtField{width:250px;}
	
	.pnlCheckout .form div.required{background:url(../../images/icons/required.png) no-repeat left center!important;}
	.pnlCheckout .form select.txtField{width:252px!important;}
	.pnlCheckout .form select.txtField.cartExpiryMonth{width:140px!important}
	.pnlCheckout .form select.txtField.cartExpiryYear{width:80px!important}	
	
	.pnlCheckout .form textarea.wide{width:250px; font-family:'Roboto'}
	.pnlCheckout .form .bookingRef{display:none;}
	.pnlCheckout .form .billingForm{float:left!important; clear:none!important; width:450px; margin-right:20px;}
	.pnlCheckout .form .ShippingForm{float:right!important; clear:none!important; width:450px; margin-right:20px!important}
	
	#copyFromBilling{position:absolute; top:515px; margin-left:105px}
	
	/* Single Checkbox */
	div.Checkbox{padding-left:151px; clear:both}
	div.Checkbox label{display:inline!important; clear:none!important; padding:0 0 0 5px!important; float:none!important}
	div.Checkbox input{margin:3px 0 0 0; width:14px; border:0; display:inline; outline:0; float:none!important}
			
	.pnlCheckout .form h3{border-bottom:1px dotted #ccc; padding-bottom:5px; width:98.5%}
	.pnlCheckout .check-box input{width:20px !important}
	.pnlCheckout .form fieldset {border:none;}	
	.pnlCheckout .signupMailingList {clear:both;padding-top:10px;margin:35px 0!important}
	.pnlCheckout .signupMailingList label{width:200px!important}
	
	.termsAndCondidtions{height:50px; border:1px solid #C0C0C0; padding:20px; background-color:#F0F0F0}
	.termsAndCondidtions div.Checkbox{padding-left:0!important}
	
	.divCreditCards img{width:70px!important; height:44px; margin-right:10px; margin-bottom:10px}	
	.PaypalButton{background: url(../../images/cart/cards_paypal.png) no-repeat top left; width:101px!important; height:64px; padding:0!important; border:0!important; cursor:pointer}
	
	.goToConfirmationSubmit{float:right; clear:both; width:360px; text-align:right}
	.acceptTermsAndConditions{margin-top:13px}
	.acceptTermsAndConditions span label{font-size:100%!important}
	.goToConfirmationSubmit div.Checkbox{padding-left:0!important}
		
/*-------------------------( CartStep3: Confirmation and Payment )-------------------------------- */
	#cartConfirmationPage h3{border-bottom:1px dotted #ccc; padding-bottom:5px; width:98.5%}				
	
		#cartBillingDetailsConfirm div, #cartShippingDetailsConfirm div{clear:both;}
		.pnlConfirmation label{width:70px; display:block; float:left; font-size:89%!important; padding:0!important; margin:0!important; font-weight:bold}		
		.pnlConfirmation input{width:150px!important;}
		.pnlConfirmation select{width:152px!important;}
		.pnlConfirmation .billingForm{float:left!important; clear:none!important; width:250px;}
		.pnlConfirmation .ShippingForm{float:left!important; clear:none!important; width:250px;}
		
		.cvnInfo{font-size:72%}		
		
		.pnlConfirmation div.cart table{font-size:89%;width:100%;}
		
	#cartBillingDetailsConfirm{width:100%;}
	#cartShippingDetailsConfirm{}		
	#cartPreviewDetailsConfirm{}
	#cartPaymentForm{float:left;}	
	#cartProductsConfirm{margin-top:20px; float:left; clear:both; width:100%;}
    .declinedPanelCss, .declinedPanelCss .warningMessageTitle {color:red;}
	
    
   